/*!
 * Project: Shoes
 * Version: 1.0.9
/* ---------------------------------------- */
* {
    margin: 0;
    padding: 0;
    border-width: 0;
}

html {
    overflow-y: scroll;
    font-size: 100.01%;
    height: 100%;
}

body {
    background: #161512;
    font-size: 62.5%;
    min-height: 100%;
}

body, textarea, input, select, option, button {
    color: #161512;
    font-family: 'Ubuntu', sans-serif;
    line-height: 1.43;
}

li, dt, dd, p, figure, th, td, caption, pre {
    font-size: 16px;
}

/*---*/
li *, li p, li li, dt *, dd *, p *, figure *, th *, td * {
    font-size: 1em;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
    display: block;
}

blockquote, ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 {
    display: block;
    margin: 0 0 15px;
}

/*! fonts --------- */
@font-face {
    font-family: 'Fontello';
    src: url("fontello/font/fontello.eot");
    src: url("fontello/font/fontello.eot?#iefix") format("embedded-opentype"), url("fontello/font/fontello.woff") format("woff"), url("fontello/font/fontello.ttf") format("truetype"), url("fontello/font/fontello.svg#fontello") format("svg");
    font-weight: normal;
    font-style: normal;
}

/*! helpers ------- */
.offset {
    position: absolute !important;
    left: -10001px !important;
    overflow: hidden !important;
}

.vh {
    visibility: hidden;
}

/*! defaults ------ */
form {
    display: block;
}

label {
    cursor: pointer;
}

textarea {
    overflow: auto;
    resize: vertical;
}

button {
    overflow: visible;
    padding: 0 10px;
    cursor: pointer;
}

button::-moz-focus-inner {
    padding: 0;
    border: none;
}

table {
    display: table;
    border-collapse: collapse;
    border-spacing: 0;
}

table th td {
    padding: 5px 10px;
}

h1, h2, h3, h4, h5, h6 {
    font: bold 10px/1.2 'Ubuntu', sans-serif;
}

h1 {
    margin-bottom: 35px;
    border-bottom: 1px solid #d3d2cf;
    font-size: 40px;
    line-height: 1.1;
    text-transform: uppercase;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 15px;
}

h5 {
    font-size: 13px;
}

h6 {
    font-size: 12px;
}

ul, ol, dd, blockquote {
    padding-left: 40px;
}

ul ul, ul ol, ol ul, ol ol, dd ul, dd ol, blockquote ul, blockquote ol {
    margin-bottom: 0;
}

a {
    color: #75972f;
    text-decoration: none;
}

a:hover, a:focus, a:active {
    color: #45581D;
    text-decoration: none;
}

a span {
    cursor: pointer;
}

main img {
    max-width: 100%;
    border-width: 0;
    image-rendering: optimizeQuality;
    -ms-interpolation-mode: bicubic;
}

pre {
    font-family: Consolas, Monaco, Courier New, monospace;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

hr {
    overflow: hidden;
    width: 100%;
    height: 1px;
    margin: 30px 0;
    border: none;
    border-top: 1px solid #d3d2cf;
    background: none;
    font-size: 0;
}

/*! layout -------- */
.wrap-a {
    position: relative;
    width: auto;
    max-width: 980px;
    margin: 0 auto;
}

.wrap-a:after {
    content: " ";
    display: block;
    overflow: hidden;
    clear: both;
    height: 0;
}

.content-a {
    background: #fbfbf9;
}

main {
    padding: 20px 15px;
}

/*! grids --------- */
.gridrow-a {
    width: 100%;
    margin: 30px 0;
}

.gridrow-a:after {
    content: " ";
    display: block;
    overflow: hidden;
    clear: both;
    height: 0;
}

.gridrow-a:first-child {
    margin-top: 0;
}

.crumbs-a + .gridrow-a {
    margin-bottom: 0;
}

.gridrow-a.sep {
    margin: 0 0 40px;
    padding: 0 0 40px;
    border-bottom: 3px solid #d3d2cf;
}

.gridrow-a .column {
    margin: 0 0 0 4.4%;
    float: left;
    min-height: 1px;
    position: relative;
}

.gridrow-a .column + .column:last-child {
    float: right;
    margin-left: 0;
}

.gridrow-a .column:first-child {
    margin-left: 0;
}

.gridrow-a .column.centered {
    float: none;
    margin: 0 auto;
}

.gridrow-a .column.w1 {
    width: 4.3%;
}

.gridrow-a .column.w2 {
    width: 13%;
}

.gridrow-a .column.w3 {
    width: 21.68%;
}

.gridrow-a .column.w4 {
    width: 30.4%;
}

.gridrow-a .column.w4.a, .gridrow-a .column.w3.a {
    width: 26.4%;
}

.gridrow-a .column.w5 {
    width: 39.1%;
}

.gridrow-a .column.w6 {
    width: 47.8%;
}

.gridrow-a .column.w7 {
    width: 56.5%;
}

.gridrow-a .column.w8 {
    width: 65.2%;
}

.gridrow-a .column.w9 {
    width: 73.9%;
}

.gridrow-a .column.w10 {
    width: 82.6%;
}

.gridrow-a .column.w11 {
    width: 91.3%;
}

.gridrow-a .column.w12 {
    width: 100%;
}

.gridrow-a .o1 {
    margin-left: 13.1%;
}

.gridrow-a .o2 {
    margin-left: 21.8%;
}

.gridrow-a .o3 {
    margin-left: 30.5%;
}

.gridrow-a .o4 {
    margin-left: 39.2%;
}

.gridrow-a .o5 {
    margin-left: 47.9%;
}

.gridrow-a .o6 {
    margin-left: 56.6%;
}

.gridrow-a .o7 {
    margin-left: 65.3%;
}

.gridrow-a .o8 {
    margin-left: 74.0%;
}

.gridrow-a .o9 {
    margin-left: 82.7%;
}

.gridrow-a .o10 {
    margin-left: 91.4%;
}

.gridrow-a .o11 {
    margin-left: 95.7%;
}

.gridrow-a .o1:first-child {
    margin-left: 8.7%;
}

.gridrow-a .o2:first-child {
    margin-left: 17.4%;
}

.gridrow-a .o3:first-child {
    margin-left: 26.1%;
}

.gridrow-a .o4:first-child {
    margin-left: 34.8%;
}

.gridrow-a .o5:first-child {
    margin-left: 43.5%;
}

.gridrow-a .o6:first-child {
    margin-left: 52.2%;
}

.gridrow-a .o7:first-child {
    margin-left: 60.9%;
}

.gridrow-a .o8:first-child {
    margin-left: 69.6%;
}

.gridrow-a .o9:first-child {
    margin-left: 78.3%;
}

.gridrow-a .o10:first-child {
    margin-left: 87.0%;
}

.gridrow-a .o11:first-child {
    margin-left: 95.7%;
}

.gridrow-a.insep {
    position: relative;
}

.gridrow-a.insep > .column:first-child ~ .column:before {
    position: absolute;
    top: 0;
    bottom: 0;
    content: ' ';
    margin: 0 0 0 -30px;
    border-left: 1px solid #d3d2cf;
}

/*! elements ------ */
h2.sep, h3.sep {
    margin-bottom: 25px;
    padding: 0 0 3px;
    border-bottom: 1px solid #d3d2cf;
    font-size: 18px;
}

/*! buttons ------- */
.button-a, .module-products article.details .info .qty .addToCart input, .module-cart .action a {
    display: inline-block;
    position: relative;
    height: 36px;
    padding: 0 25px;
    border: 2px solid #45581D;
    background: #75972f;
    color: #fbfbf9;
    font: bold 15px/32px Lucida Grande, Lucida Sans Unicode, Lucida Sans, Geneva, Verdana, sans-serif;
    text-align: center;
    border-radius: 6px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.button-a:hover, .module-products article.details .info .qty .addToCart input:hover, .module-cart .action a:hover, .button-a:focus, .module-products article.details .info .qty .addToCart input:focus, .module-cart .action a:focus, .button-a:active, .module-products article.details .info .qty .addToCart input:active, .module-cart .action a:active {
    background-color: #45581D;
    cursor: pointer;
    color: #fbfbf9;
}

.button-a.large, .module-products article.details .info .qty .addToCart input.large, .module-cart .action a.large {
    height: 54px;
    padding: 0 22px;
    font-size: 18px;
    line-height: 50px;
}

/*! mobile -------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    body {
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    body {
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
    body {
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
    }
}

/* home ecom products */
.show-app-item-, .show-app-item-0 {
    display: none;
}

.show-app-item-1 {
    display: block;
}

.show-if-logged-in-0, .hide-if-logged-in-1 {
    display: none;
}

.show-if-logged-in-1 {
    display: block;
}

/*     Notices
-------------------------------------*/
@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes blink {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-ms-keyframes blink {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes blink {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes blink {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.blink, .notice.animate, .system-error {
    -webkit-animation-duration: 1.4s;
    -moz-animation-duration: 1.4s;
    -ms-animation-duration: 1.4s;
    -o-animation-duration: 1.4s;
    animation-duration: 1.4s;
    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    -o-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -ms-animation-timing-function: linear;
    -o-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-name: blink;
    -moz-animation-name: blink;
    -ms-animation-name: blink;
    -o-animation-name: blink;
    animation-name: blink;
}

.notice, .system-error {
    display: none;
    padding: 20px;
    color: #fbfbf9;
    font-weight: bold;
    margin: 20px 0;
    font-size: 16px;
    border-radius: 5px;
    text-align: center;
}

.notice.alarm, .alarm.system-error {
    background-color: #75972f;
}

.notice.caution, .caution.system-error {
    background-color: #161512;
}

.notice.animate, .animate.system-error {
    display: block;
}

.system-error {
    display: block;
    background-color: #75972f;
}

.system-error:empty, .system-error-false {
    display: none;
}

@media only screen and (max-width: 768px) {
    .gridrow-a .column {
        float: none;
        margin: 0 0 20px;
        width: auto !important;
    }

    .gridrow-a .column + .column:last-child {
        float: none;
    }
}

.fields-a .required {
    float: right;
    color: #75972f;
}

.fields-a em {
    color: #75972f;
    font-family: "Helvetica,Arial,sans-serif";
    font-style: normal;
}

.fields-a label, .fields-a span.label {
    display: block;
    margin: 0 0 3px;
    font-size: 14px;
}

.fields-a input[type=text], .fields-a input[type=email], .fields-a input[type=password] {
    height: 34px;
    padding: 0 9px;
    border: 1px solid #d3d2cf;
    width: 100%;
    background: #fbfbf9;
    line-height: 34px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.fields-a input[type=checkbox], .fields-a input[type=radio] {
    vertical-align: middle;
}

.fields-a input[type=checkbox] + label, .fields-a input[type=radio] + label {
    display: inline;
    margin: 0;
}

.fields-a .captcha {
    font-size: 14px;
    margin: 0 0 15px;
}

.fields-a textarea {
    padding: 9px;
    border: 1px solid #d3d2cf;
    background: #fbfbf9;
    line-height: 1.43;
}

.fields-a select {
    height: 36px;
    padding: 7px;
    border: 1px solid #d3d2cf;
    background: #fbfbf9;
}

.fields-a .error {
    display: block;
    color: #75972f;
    font-size: 12px;
    margin: 3px 0 0;
}

/* Adds */
.crumbs-a {
    padding: 0px 0 0;
    color: #75972f;
    text-align: right;
    margin-top: -20px;
    padding-bottom: 15px;
}

.crumbs-a p {
    margin: 0;
    font-weight: bold;
    text-transform: lowercase;
}

/* System modules */
.module {
    position: relative;
}

.module-blog h1 a.rss {
    display: inline-block;
    width: 34px;
    height: 34px;
    line-height: inherit;
    font-size: 0;
    text-transform: none;
    vertical-align: top;
}

.module-blog h1 a.rss:before {
    display: inline-block;
    margin: 5px 3px 0 0;
    content: 'b';
    font-size: 34px;
    line-height: 1;
    vertical-align: top;
    content: "\f09e";
    font-weight: normal !important;
    font-family: Fontello;
    speak: none;
}

.module-blog article {
    margin: 0 0 50px;
}

.module-blog article header {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin: 0 0 30px;
}

.module-blog article header .date {
    float: left;
    margin: 5px 20px 0 0;
    font: bold 18px/25px Times, Times New Roman, serif;
    text-transform: uppercase;
}

.module-blog article header .date ~ * {
    margin-left: 105px;
}

.module-blog article header .date > span {
    display: inline-block;
    height: 25px;
    color: #45581D;
}

.module-blog article header .date strong {
    display: inline-block;
    position: relative;
    height: 25px;
    margin-left: 7px;
    padding: 0 10px;
    background: #45581D;
    color: #fbfbf9;
    text-align: center;
    border-radius: 6px;
}

.module-blog article header .date strong .arrow {
    position: absolute;
    top: 50%;
    left: -12px;
    width: 0;
    height: 0;
    margin-top: -6px;
    border-width: 6px;
    border-style: solid;
    border-color: transparent;
    border-right-color: #45581D;
}

.module-blog article header h2 {
    font-size: 28px;
    margin-bottom: 0;
}

.module-blog article header .info {
    margin-bottom: 0;
}

.module-blog article .content {
    width: 100%;
    overflow: hidden;
    margin: 0 0 35px;
}

.module-blog article footer {
    position: relative;
    margin: 0;
    padding: 10px 20px;
    background: #fbfbf9;
}

.module-blog article footer .wrap {
    width: 100%;
    overflow: hidden;
    margin: 0;
}

.module-blog article footer .one {
    float: left;
    margin: 0;
    padding: 0;
}

.module-blog article footer .one a {
    float: left;
    font-size: 14px;
    line-height: 20px;
}

.module-blog article footer .one a:before {
    display: inline-block;
    margin: 3px 10px 0 0;
    font-size: 18px;
    line-height: .8;
    vertical-align: top;
    content: "\e718";
    font-weight: normal !important;
    font-family: Fontello;
    speak: none;
}

.module-blog article footer .two {
    float: left;
    margin: 0;
}

.module-blog article footer .plugin {
    float: left;
    height: 20px;
    margin: 0 0 0 25px;
}

.module-blog article footer .plugin:before {
    float: left;
    height: 20px;
    margin: 0 15px 0 0;
    color: #75972f;
    font-size: 14px;
    line-height: 20px;
}

.module-blog article footer .plugin img {
    max-width: none;
}

.module-blog aside h3 {
    margin: 40px 0 5px;
}

.module-blog aside h3:first-child {
    margin-top: 0;
}

.module-blog aside ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border-top: 1px solid #d3d2cf;
}

.module-blog aside ul li {
    margin: 0;
}

.module-blog aside ul a {
    display: block;
    padding: 9px 20px;
    color: #161512;
    font-weight: normal;
    font-size: 14px;
    border-bottom: 1px solid #d3d2cf;
}

.module-blog aside ul a:hover, .module-blog aside ul a:focus, .module-blog aside ul a:active {
    color: #45581D;
}

.module-blog aside ul li.selected > a {
    background-color: #d3d2cf;
    color: #161512;
    font-weight: bold;
}

.module-blog aside .BlogTagCloud {
    margin: 0;
    padding: 0 0 3px;
    border-top: 1px solid #d3d2cf;
}

.module-blog aside .BlogTagCloud a {
    display: block;
    margin: 0;
    padding: 9px 20px;
    border-bottom: 1px solid #d3d2cf;
    color: #161512;
    font-size: 14px;
    font-weight: normal;
}

.module-blog aside .BlogTagCloud a:hover, .module-blog aside .BlogTagCloud a:focus, .module-blog aside .BlogTagCloud a:active {
    color: #45581D;
}

.module-blog aside .BlogTagCloud a.selected {
    background-color: #d3d2cf;
    color: #161512;
    font-weight: bold;
}

.module-blog .twitter {
    margin: 40px 0 0;
}

.module-blog .twitter ul {
    list-style: none;
    margin: 0;
    padding: 0;
    background: #fbfbf9;
}

.module-blog .twitter ul li {
    margin: 0;
    padding: 10px 20px;
    border-bottom: 1px solid #d3d2cf;
    font-weight: normal;
}

.module-blog .twitter ul p {
    margin: 0;
    padding: 10px 20px;
    background: #fbfbf9;
    color: #75972f;
    text-align: right;
    text-transform: lowercase;
}

.module-blog .blog-comments iframe {
    width: 100% !important;
}

.twitHeader, .twitUser, .twitterUserName, .howManyTweets {
    display: none;
}

.module-products .catcrumbs {
    display: none;
}

.module-products .catList table {
    width: 100%;
    border: none;
}

.module-products .catList tr {
    border: none;
}

.module-products .catList td {
    width: 33.33%;
    padding: 0 10px 30px;
    border: none;
    vertical-align: top;
}

.module-products .catList article {
    position: relative;
    width: 100%;
    margin: 0;
    text-align: center;
}

.module-products .catList .image a {
    display: block;
    position: relative;
    z-index: 1;
    margin: 0;
    border: 1px solid #d3d2cf;
}

.module-products .catList .image span {
    display: block;
}

.module-products .catList .image img {
    display: block;
    position: relative;
    z-index: -1;
    width: 100%;
    height: auto;
    margin: 0;
}

.module-products .catList .name a {
    display: block;
    margin: 0;
    padding: 13px 20px;
    border-bottom: 1px solid #d3d2cf;
    background: #161512;
    color: #fbfbf9;
    font: bold 14px/1.43 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
}

.module-products .catList .name a:hover, .module-products .catList .name a:focus, .module-products .catList .name a:active {
    background: #45581D;
}

.module-products .catList article.sale .image span {
    position: absolute;
    top: -10px;
    left: -11px;
    z-index: 100;
    width: 103px;
    height: 98px;
    background: url(../images/sale-a.png) no-repeat;
    content: ' ';
}

.module-products .prodList table {
    width: 100%;
    border: none;
}

.module-products .prodList tr {
    border: none;
}

.module-products .prodList td {
    width: 33.33%;
    padding: 0 10px 30px;
    border: none;
    vertical-align: top;
}

.module-products .prodList article {
    position: relative;
    width: 100%;
}

.module-products .prodList .image {
    display: block;
    position: relative;
    z-index: 1;
    margin: 0 0 6px;
    border: 1px solid #d3d2cf;
}

.module-products .prodList .image span {
    display: block;
    position: relative;
    z-index: -1;
}

.module-products .prodList .image img {
    display: block;
    position: relative;
    z-index: -1;
    width: 100%;
    height: auto;
    margin: 0;
}

.module-products .prodList .name {
    font-size: 14px;
}

.module-products .prodList .productLarge > tr > .productItem, .module-products .prodList .productLarge > tbody > tr > .productItem {
    padding: 0;
}

.module-products article.details {
    width: 100%;
    margin: 0 0 50px;
}

.module-products article.details:after {
    display: block;
    overflow: hidden;
    clear: both;
    content: "";
    width: 100%;
    height: 0;
}

.module-products article.details .info {
    float: right;
    width: 43%;
    margin: 0;
}

.module-products article.details .info p {
    margin: 0 0 10px;
}

.module-products article.details .info .price {
    margin: 0 0 5px;
    color: #75972f;
    font-weight: bold;
    line-height: 1.2;
    font-size: 28px;
}

.module-products article.details .info .price del, .module-products article.details .info .price span {
    margin-right: 10px;
    color: #161512;
}

.module-products article.details .info .price small {
    color: #161512;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.43;
}

.module-products article.details .info .options {
    margin: 20px 0 40px;
    padding: 20px 0 0;
    border-top: 1px solid #d3d2cf;
}

.module-products article.details .info .options p, .module-products article.details .info .options .catProductAttributeGroup {
    overflow: hidden;
    width: 100%;
    margin: 0 0 30px;
}

.module-products article.details .info .options p:after {
    display: block;
    overflow: hidden;
    clear: both;
    content: "";
    width: 100%;
    height: 0;
}

.module-products article.details .info .options .catProdAttributeItem {
    display: inline-block;
    margin-right: 15px;
    color: #75972f;
}

.module-products article.details .info .options .catProdAttributeItem input[type=radio], .module-products article.details .info .options .catProdAttributeItem input[type='checkbox'] {
    margin-right: 5px;
}

.module-products article.details .info .options .catProdAttributeItem + .catProdAttributeItem {
    margin-left: 25px;
}

.module-products article.details .info .options .catProdAttributeTitle {
    display: block;
    margin: 0 0 5px;
}

.module-products article.details .info .options select {
    width: 290px;
    max-width: 100%;
    height: 36px;
    padding: 7px;
    border: 1px solid #d3d2cf;
    background: #fbfbf9;
}

.module-products article.details .info .qty {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0 0 20px;
    background: #fbfbf9;
    line-height: 34px;
    border-radius: 6px;
}

.module-products article.details .info .qty > span {
    float: left;
    margin: 0;
    padding: 20px 28px;
    vertical-align: top;
}

.module-products article.details .info .qty > .addToCart {
    float: right;
    padding-left: 0;
}

.module-products article.details .info .qty label {
    padding-right: 10px;
    font-size: 14px;
}

.module-products article.details .info .qty .productTextInput {
    width: 60px;
    height: 32px;
    margin: 0;
    padding: 0 9px;
    border: 1px solid #d3d2cf;
    line-height: 32px;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.module-products article.details .info .qty .addToCart input {
    float: right;
    padding: 0 22px;
}

.module-products article.details .info .socials {
    width: 100%;
    overflow: hidden;
    margin: -10px 0 0;
}

.module-products article.details .info .socials .plugin {
    float: left;
    height: 20px;
    margin: 10px 0 0 10px;
}

.module-products article.details .info .socials .plugin.twitter {
    width: 80px;
}

.module-products article.details .info .socials .plugin + .plugin:before {
    float: left;
    height: 20px;
    margin: 0 10px 0 0;
    color: #75972f;
    font-size: 14px;
    line-height: 20px;
    content: '/';
}

.module-products article.details .info .socials .plugin img {
    max-width: none;
}

.module-products article.details .info .socials .plugin a {
    font-size: 14px;
}

.module-products article.details .info .socials .plugin.wishlist a:before {
    display: inline-block;
    margin-right: 5px;
    font-size: 14px;
    line-height: 1.4;
    vertical-align: middle;
    vertical-align: top;
    content: "\2665";
    font-weight: normal !important;
    font-family: Fontello;
    speak: none;
}

.module-products article.details .reviews {
    margin: 0 0 35px;
}

.module-products article.details .rating-a {
    vertical-align: top;
}

.module-products article.details .images {
    float: left;
    width: 52%;
}

.module-products article.details .images figure {
    position: relative;
    z-index: 1;
    width: 100%;
    margin: 0;
    display: block;
    position: relative;
    outline: none;
}

.module-products article.details .images figure img {
    display: block;
    position: relative;
    width: 100%;
    margin: 0 0 20px;
    border: 1px solid #d3d2cf;
}

.module-products article.details .images .thumbs {
    position: relative;
    width: 100%;
}

.module-products article.details .images .thumbs .wrap {
    position: relative;
    z-index: 10;
    overflow: hidden;
    width: 420px;
    margin: 0 auto;
}

.module-products article.details .images .thumbs table {
    display: none;
}

.module-products article.details .images .thumbs .items {
    float: left;
    width: 99999px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.module-products article.details .images .thumbs .items li {
    position: relative;
    overflow: hidden;
    float: left;
    width: 90px;
    height: 96px;
    margin: 0 20px 0 0;
    padding: 0;
}

.module-products article.details .images .thumbs .items a {
    float: left;
    border: 1px solid #d3d2cf;
    outline: none;
}

.module-products article.details .images .thumbs .items a:hover {
    border: 1px solid #75972f;
}

.module-products article.details .images .thumbs .items img {
    float: left;
    max-width: 100%;
    max-height: 100%;
}

.module-products article.details .images .thumbs .index {
    list-style: none;
    margin: 0;
    padding: 0;
}

.module-products article.details .images .thumbs .index li {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: 0;
    padding: 0;
    width: 30px;
}

.module-products article.details .images .thumbs .index li.prev {
    left: 0;
}

.module-products article.details .images .thumbs .index li.next {
    right: 0;
}

.module-products article.details .images .thumbs .index li a {
    display: block;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
    font-size: 0;
}

.module-products article.details .images .thumbs .index li a:before {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    height: 20px;
    margin: -10px 0 0;
    color: #75972f;
    font-size: 20px;
    line-height: 1;
    text-align: center;
}

.module-products article.details .images .thumbs .index li.prev a:before {
    content: "\e75d";
    font-weight: normal !important;
    font-family: Fontello;
    speak: none;
}

.module-products article.details .images .thumbs .index li.next a:before {
    content: "\e75e";
    font-weight: normal !important;
    font-family: Fontello;
    speak: none;
}

.module-products .recommended {
    position: relative;
    margin: 0 0 40px;
}

.module-products .recommended h2 {
    margin-bottom: 20px;
}

.module-products .recommended .shop {
    position: absolute;
    top: 0;
    right: 0;
    line-height: 2;
}

.module-products .recommended td {
    width: 25%;
    padding: 0 10px 20px;
}

.module-products .tabs-a {
    width: 100%;
    margin: 0 0 40px;
}

.module-products .tabs-a > ul {
    overflow: hidden;
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
}

.module-products .tabs-a > ul li {
    float: left;
    margin: 0;
    font-size: 14px;
    line-height: 44px;
    text-align: center;
}

.module-products .tabs-a > ul li ~ li {
    margin-left: 10px;
}

.module-products .tabs-a > ul a {
    position: relative;
    float: left;
    min-width: 140px;
    height: 44px;
    padding: 0 10px;
    background: #fbfbf9;
    color: #161512;
    text-decoration: none !important;
    outline: none;
    border-radius: 6px 6px 0 0;
}

.module-products .tabs-a > ul a:hover {
    background-color: #fbfbf9;
}

.module-products .tabs-a > ul li.active > a {
    background: #d3d2cf;
}

.js .module-products .tabs-a > .content > .tab {
    padding-right: 20px;
    display: none;
}

.js .module-products .tabs-a > .content > .tab:first-child {
    display: block;
}

.js .module-products .tabs-a .scroll {
    overflow: auto;
    height: 360px;
    margin: 0;
    padding: 0 30px 0 0;
}

.js .module-products .tabs-a.active {
    display: block;
}

.module-products .tabs-a > .content {
    background: #d3d2cf;
}

.module-products .tabs-a > .content .tab {
    margin: 0;
    padding: 40px 35px;
}

.module-cart .items {
    position: relative;
    margin: 0 0 5px;
    padding: 50px 0 0;
    overflow: hidden;
    background: #d3d2cf;
}

.module-cart .wrap {
    display: table;
    width: 100%;
    border-top: 5px solid #fbfbf9;
}

.module-cart .row {
    display: table-row;
}

.module-cart .row > * {
    display: table-cell;
    margin: 0;
    padding: 0 0 0 10px;
    vertical-align: top;
    text-align: left;
}

.module-cart .row > .title {
    color: inherit;
    font-size: 14px;
    font-weight: bold;
}

.module-cart .row > .title a {
    color: inherit;
}

.module-cart .row > div {
    width: 100px;
    font-size: 14px;
}

.module-cart .productitemcell {
    height: 80px;
    margin: 10px 0 0;
}

.module-cart .productitemcell img {
    max-height: 80px;
}

.module-cart .row span, .module-cart .row label {
    display: none;
}

.module-cart .row input {
    display: block;
    width: 20px;
    padding: 0 10px;
    text-align: center;
    border: 1px solid #fbfbf9;
    font-size: 14px;
}

.module-cart .row *:before {
    position: absolute;
    top: 20px;
    margin: 0;
    font-size: 16px;
    line-height: 1;
    font-weight: bold;
}

.module-cart .row figure:before {
    content: 'Product';
}

.module-cart .row .price:before {
    content: 'Price';
}

.module-cart .row .quantity:before {
    content: 'Qty';
}

.module-cart .row .tax:before {
    content: 'Tax';
}

.module-cart .row .total:before {
    content: 'Total';
}

.module-cart .row .action:before {
    content: 'Action';
}

.module-cart .subtotal {
    display: table;
    width: 100%;
    background: #d3d2cf;
    margin: 0 0 5px;
}

.module-cart .subtotal p {
    display: table-row;
}

.module-cart .subtotal p > * {
    display: table-cell;
    font-size: 16px;
}

.module-cart .subtotal strong {
    padding: 20px 0 20px 20px;
}

.module-cart .subtotal span {
    padding: 20px 0;
}

.module-cart .codes {
    display: table;
    list-style: none;
    width: 100%;
    margin: 0 0 5px;
    padding: 10px 0;
    background: #d3d2cf;
}

.module-cart .codes li {
    display: table-row;
}

.module-cart .codes li > * {
    display: table-cell;
    padding: 0 20px 10px;
}

.module-cart .codes li label, .module-cart .codes li div.shippingCountryDiv > span {
    display: block;
    margin: 0 0 5px;
    font-size: 14px;
}

.module-cart .codes li input[type=text], .module-cart .codes li select {
    width: 70%;
    height: 30px;
    font-size: 12px;
}

.module-cart .codes li input[type=button] {
    height: 30px;
    margin: 0;
    padding: 0;
    border: none;
    background: none;
    color: #45581D;
    line-height: 30px;
}

.module-cart .codes li > span.price {
    width: 29%;
}

.module-cart .codes .shipping div {
    display: block;
    width: 75%;
}

.module-cart p.total {
    position: relative;
    width: 100%;
    margin: 0 0 5px;
    padding: 20px 0;
    font-size: 22px;
    background: #d3d2cf;
}

.module-cart p.total strong {
    padding: 0 0 0 20px;
}

.module-cart p.total span {
    position: absolute;
    right: 0;
    width: 27%;
    padding: 0 0 0 10px;
}

.module-cart .action {
    width: 100%;
    margin: 15px 0 0;
}

.module-cart .action:after {
    display: block;
    overflow: hidden;
    clear: both;
    content: "";
    width: 100%;
    height: 0;
}

.module-cart .action > a {
    float: left;
    margin: 5px 0 0;
}

.module-cart .action > span {
    float: right;
    padding: 0 0 0 10px;
}

@media screen and (max-width: 480px) {
    .cart-a .row .img, .cart-a .row .price, .cart-a .row .action:before {
        display: none;
    }

    .cart-a .row .title {
        padding-left: 0;
    }

    .cart-a .row > .action a {
        display: block;
        position: relative;
        overflow: hidden;
        width: 20px;
        text-indent: -10001px;
    }

    .cart-a .row > .action a:before {
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        content: 'X';
        font-weight: bold;
        text-align: center;
        text-indent: 0;
    }

    .cart-a .subtotal strong:first-child {
        padding-left: 0;
    }

    .cart-a .codes li > :first-child {
        padding-left: 0;
    }

    .cart-a > .action > a {
        float: none;
        margin: 0;
    }

    .cart-a > .action > span {
        display: block;
        float: none;
        margin: 15px 0 0;
        padding: 0;
    }
}

.module-checkout p.required {
    float: right;
    color: #75972f;
}

.module-checkout em {
    color: #75972f;
    font-style: normal;
}

.module-checkout h2 {
    margin-bottom: 20px;
}

.module-checkout h3 {
    margin-bottom: 22px;
    color: #161512;
    font-size: 18px;
}

.module-checkout fieldset {
    display: block;
    margin: 0 0 15px;
    overflow: hidden;
    border: none;
    margin: 0;
}

.module-checkout .wrap {
    margin: 0 0 25px;
    padding: 0 0 30px;
    border-bottom: 1px solid #d3d2cf;
}

.module-checkout label {
    display: block;
    margin: 0 0 3px;
    font-size: 14px;
    font-weight: bold;
}

.module-checkout input[type=text], .module-checkout input[type=password], .module-checkout input[type=email] {
    height: 25px;
    padding: 0 6px 0 7px;
    border: 1px solid #d3d2cf;
    line-height: 25px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.module-checkout select {
    padding: 3px;
    border: 1px solid #d3d2cf;
    background: #fbfbf9;
    width: 100%;
}

.module-checkout .error {
    display: block;
    color: #75972f;
    font-size: 12px;
    margin: 3px 0 0;
}

.module-checkout input[type=checkbox] {
    display: inline;
    margin: 0 5px 0 0;
}

.module-checkout input[type=checkbox] + label {
    display: inline;
    margin: 0;
    font-size: 14px;
    font-weight: normal;
}

.module-checkout .card-expiration .column:first-child + .column {
    margin-top: 1.5em;
}

.module-checkout img {
    vertical-align: middle;
    margin: 0 5px;
}

.module-checkout .total {
    overflow: hidden;
    width: 100%;
    padding: 20px 0;
    border: none;
}

.module-checkout .total p {
    float: right;
    margin: 0 20px;
}

.module-checkout .total p.sum {
    float: left;
    font-size: 26px;
    font-weight: bold;
    line-height: 34px;
}

.module-checkout .total .button-a, .module-checkout .total .module-products article.details .info .qty .addToCart input, .module-products article.details .info .qty .addToCart .module-checkout .total input, .module-checkout .total .module-cart .action a, .module-cart .action .module-checkout .total a {
    height: 34px;
    padding: 0 25px;
    font-size: 18px;
    line-height: 32px;
}

.table-a {
    display: table;
    border: 1px solid #161512;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.table-a .tr {
    display: table-row;
}

.table-a .td, .table-a .th {
    display: table-cell;
    padding: 5px;
    vertical-align: top;
    font-size: 14px;
}

.table-a .th {
    font-weight: bold;
}

.table-a .tbody {
    display: table-row-group;
}

.table-a .thead {
    display: table-header-group;
}

.table-a .thead .th {
    width: 34%;
    border-bottom: 1px solid;
}

.table-a .thead .th + .th {
    width: 33%;
}

@media screen and (max-width: 600px) {
    .module-products article.details .info, .module-products article.details .image, .module-featured-products .item {
        width: 100% !important;
        float: none !important;
    }
}

@media screen and (max-width: 320px) {
    .module-products .catList td, .module-products .prodList td {
        width: 100% !important;
        padding: 0 0 30px 0;
        float: left;
    }
}

#webapp11055pagination, #webapp11056pagination {
    display: none;
}

.banner {
    background-color: #efefef;
}

body > iframe {
    display: none;
}

/* Side Menu */
.module-sidebar nav > ul > li > ul > li {
    display: none;
}

.module-sidebar nav > ul > li > ul > li > ul > li {
    display: none;
}

.module-sidebar nav > ul > li > ul > li > ul > .selected a {
    color: #75972f;
}

#Products .sidenav-a #SiteNav_Home {
    display: none;
}

#Products .sidenav-a #SiteNav_AboutUs {
    display: none;
}

#Products .sidenav-a #SiteNav_Products {
    display: block
}

#Products .sidenav-a #SiteNav_Products ul li {
    display: block
}

#Products .sidenav-a #SiteNav_Products ul li ul li {
    display: none
}

#Products .sidenav-a #SiteNav_Quote {
    display: none;
}

#Products .sidenav-a #SiteNav_Claims {
    display: none;
}

#Products .sidenav-a #SiteNav_Contact {
    display: none;
}

#Business .sidenav-a #SiteNav_Home {
    display: none
}

#Business .sidenav-a #SiteNav_AboutUs {
    display: none
}

#Business .sidenav-a #SiteNav_Products #SiteNav_BusinessInsurance {
    display: block
}

#Business .sidenav-a #SiteNav_Products #SiteNav_BusinessInsurance ul li {
    display: block
}

#Business .sidenav-a #SiteNav_Products #PersonalInsurance {
    display: block;
}

#Business .sidenav-a #SiteNav_Quote {
    display: none
}

#Business .sidenav-a #SiteNav_Claims {
    display: none
}

#Business .sidenav-a #SiteNav_Contact {
    display: none
}

#Personal .sidenav-a #SiteNav_Home {
    display: none
}

#Personal .sidenav-a #SiteNav_AboutUs {
    display: none
}

#Personal .sidenav-a #SiteNav_Products #PersonalInsurance {
    display: block
}

#Personal .sidenav-a #SiteNav_Products #PersonalInsurance ul li {
    display: block
}

#Personal .sidenav-a #SiteNav_Products #SiteNav_BusinessInsurance {
    display: block
}

#Personal .sidenav-a #SiteNav_Quote {
    display: none
}

#Personal .sidenav-a #SiteNav_Claims {
    display: none
}

#Personal .sidenav-a #SiteNav_Contact {
    display: none
}

#about .sidenav-a #SiteNav_Home {
    display: none;
}

#about .sidenav-a #SiteNav_AboutUs {
    display: block
}

#about .sidenav-a #SiteNav_AboutUs ul li {
    display: block
}

#about .sidenav-a #SiteNav_Products {
    display: none;
}

#about .sidenav-a #SiteNav_Quote {
    display: none;
}

#about .sidenav-a #SiteNav_Claims {
    display: none;
}

#about .sidenav-a #SiteNav_Contact {
    display: none;
}

#homePage #footerNews {
    display: block !important;
}

#homePage #footerContact {
    display: none !important;
}

#CallBackRecap input {
    width: 160px !important;
}

#footFormWrapper label {
    color: #FFF;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
}

 .c {

    bottom: 0;

    opacity: 0.97;
}

 .c h2 {
    font-style: normal;
    font-size: 44px;
    padding-top: 0px;
    line-height: 45px;
    color: #003674 !important;
}

.textInnerWrapper h2 span {
    font-weight: bold !important;
}

 .c p {
    padding-bottom: 10px;
    font-weight: bold;
}

.c .action {margin-left: 25px;}

 .c .action a {
    font-style: normal;
    font-weight: normal;
    color: #FFF !important;
    font-size: 14px;
    text-transform: uppercase;
    padding: 8px 20px;
}

.fullWidthSlide .logo {

    z-index: 1000;
    top: 0;
    margin: 0;
}

.sliderboxContainer {
    background-image: url('/v2/images/slider_box.png');
    padding: 20px;
    min-width: 325px;
    max-height: 280px;
    top: 27px;
    background-position-y: -33px;
    background-repeat: no-repeat;
}

.textInnerWrapper {
    width: 230px;
    padding-left: 65px;
    padding-top: 40px;
    height: 255px;
    position: relative;
}
.sliderboxContainerContainer  {display: flex; position: absolute; top:0; right: 0; bottom: 0; left: 100%; align-items: center;}

.fullWidthSlide .wrap-a {margin-bottom: 25px;}
.textInnerWrapper .action {
    position: absolute;
    bottom: 0px;

}
.fullWidthSlide .logo a {background-position-y: 0px; margin-top: 20px;}
.fullWidthSlide .logo a img {margin-top: 20px;}
.fullWidthSlide .infobar {height: 35px;}

/* Phone Styles */
@media screen and (max-width: 320px) {
    /* Home Adjustments */
    .account a {
        font-size: 10px;
    }

    .banner {
        display: none;
    }

    #NIBALogo, #SteadfastLog, .sidenav-a, .side-panel, #footerLogoWrapper, .account, .side-panel, #footerCopyright, #CallBtnHead {
        display: none;
    }

    #ContactFooter {
        text-align: center;
        float: none !important;
    }

    #CallDivHead {
        margin-left: 0% !important;
    }

    #HeaderSearch {
        width: 100%;
    }

    .rslides {
        display: none !important;
    }

}

/* Tablet Styles */
@media screen and (max-width: 768px) {
    /* Home Adjustments */
    #NIBALogo, #SteadfastLogo, .sidenav-a, .side-pane, #footerLogoWrapper, .account, .side-panel, #footerCopyright, #CallBtnHead {
        display: none;
    }

    #ContactFooter {
        text-align: center;
        float: none !important;
    }

    #CallDivHead {
        margin-left: 0% !important;
    }

    #HeaderSearch {
        width: 100%;
    }

    .fullWidthSlide .logo {
        position: relative;
    }

    .sliderboxContainer {
        display: none;
    }

.fullWidthSlide .logo img {display: none;}
}
.fullWidthSlide .module-header .logo { width: 27%;}
.fullWidthSlide nav[role="navigation"] { margin-right: 22px; margin-top: 65px;}

@media screen and (max-width: 1200px) {
    /* Home Adjustments */
    #CallDivHead {
        margin-left: 63%;
    }

    .sliderboxContainer {display: none;}
}


/* Monitor Styles */
@media screen and (max-width: 1224px) {
    /* Home Adjustments */
    #CallDivHead {
        margin-left: 63%;
    }

}